Summary: 	Spell-checking addon for GTK's TextView widget
Name: 		gtkspell
Version: 	2.0.8
Release: 	1
License:        GPL
Source0:	http://gtkspell.sourceforge.net/download/%{name}-%{version}.tar.gz
URL: 		http://gtkspell.sourceforge.net/
Group: 		Libraries
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description
GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
GtkTextView widget.  Right-clicking a misspelled word pops up a menu of
suggested replacements.

%description
%{name}

%package        devel
Summary:        Development libraries and header files for %{name}
Group:          Development

%description devel     
Development libraries and header files for %{name}.

%prep
%setup -q

%build
%configure --disable-gtk-doc --disable-nls --without-included-gettext
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la
%{_datadir}

%files devel
%defattr(-,root,root)
%{_libdir}/*.a
%{_libdir}/pkgconfig
%{_includedir}
